A {
	FONT-SIZE: 13px; COLOR: #0066FF; FONT-FAMILY: Arial, Tahoma, Helvetica
}
A:hover {
	FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica
}
A.mm {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.mm:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.mmz {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #FFFACD; TEXT-DECORATION: none
}
A.mmz:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.gls {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #FFFFF0; TEXT-DECORATION: none
}
A.gls:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.menl {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.menl:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.mmb {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.mmb:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.tx {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.tx:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.txa {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.txa:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.nzl {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline
}
A.nzl:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0066FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: justify; TEXT-INDENT: 12pt
}
.mem {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
.memm {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #339933; FONT-FAMILY: Verdana, Arial, Sans-serif; BACKGROUND-COLOR: #FFFFF0; TEXT-DECORATION: none
}
.hv {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-ALIGN: right; MARGIN: 7px
}
.ht {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-INDENT: 24pt
}
.rta {
	COLOR: #FF6600; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-ALIGN: right; MARGIN: 7px
}
.pct {
	FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.ch {
	FONT-SIZE: 11px; COLOR: #0066FF; TEXT-INDENT: 0pt; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: center; MARGIN: 7px
}
.men {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.annst {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; LINE-HEIGHT: 16px; COLOR: #000099; FONT-FAMILY: Arial, Tahoma, Helvetica
}
.per {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: justify; TEXT-INDENT: 0pt
}
.stbz {
	FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.stb {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0000CC; FONT-FAMILY: Arial, Tahoma, Helvetica
}
.nz {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.nul {
	TEXT-INDENT: 0pt
}
.ctr {
	TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.rht {
	TEXT-ALIGN: right
}
.dis {
	FONT-WEIGHT: 700; COLOR: #FF3300
}
.rtab {
	COLOR: #0000FF
}
.hrf {
	COLOR: #0033FF
}
.bt {
	FONT-WEIGHT: 700
}
.rp1 {
	BACKGROUND: url(pic/f_m_l.gif); BACKGROUND-REPEAT: repeat-x;
}
.rp2 {
	BACKGROUND: url(pic/f_m.gif); BACKGROUND-REPEAT: repeat-x;
}
.rp3 {
	BACKGROUND: url(pic/f_m_2.gif); BACKGROUND-REPEAT: repeat-x;
}
.menb {
	BORDER-RIGHT: 1px solid #0066FF;
	BORDER-TOP: 1px solid #0066FF;
	BORDER-LEFT: 1px solid #0066FF;
	BORDER-BOTTOM: 1px solid #0066FF;
	BACKGROUND-COLOR: #FFFFF0
}
.imen {
	BACKGROUND-COLOR: #FFFFF6
}